#### Setelah menghubungkan inverter ke WiFi atau memasang E-Net secara normal, Anda tidak dapat mengklaim perangkat saat menggunakan aplikasi untuk membuat pembangkit listrik. 

1. Periksa apakah tampilan indikator WiFi atau E-Net normal. 

2. Periksa pengaturan router asal untuk memastikan fungsi "Penetapan Alamat IP (DHCP)" telah dicentang. Fungsi tersebut harus dicentang atau Anda tidak akan dapat terhubung ke internet melalui WiFi atau E-Net. 

#### Setelah WLAN terkonfigurasi melalui aplikasi, Anda kembali ke antarmuka lain dan melihat pesan tidak ada jaringan yang tersedia 

Setelah mengonfigurasi WLAN untuk secara normal menggunakan fungsi pemantauan aplikasi, Anda harus memutus aplikasi dari sinyal WLAN inverter dan menyambungkan ponsel ke jaringan router rumah atau jaringan data. 

#### Deskripsi status indikator E-Net 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_7924173ab0693e4458aa134487bbbf72_r.png)

<escape> <table>     <thead>         <tr>         <th>Definisi Indikator</th>         <th>Penjelasan Status</th>         </tr>     </thead>     <tbody>       <tr>          <td>BERJALAN (biru): <br> Indikator beroperasi, menunjukkan status operasional modul</td>          <td>Nyala: modul tersambung dan berjalan dengan normal<br> Mati: modul tidak tersambung dan tidak berfungsi dengan normal</td>       </tr>       <tr>         <td>COM (hijau):<br> Indikator komunikasi, menunjukkan status koneksi router</td>         <td>Nyala: modul ditetapkan dengan alamat IP dan berhasil tersambung ke router asal <br> Berkedip: modul tidak ditetapkan dengan alamat IP dan tidak dapat tersambung ke router asal <br> Mati: komunikasi antara modul dan inverter tidak normal </td>       </tr>       <tr>         <td>NET (kuning):<br> Indikator jaringan, menunjukkan koneksi server atau status pembaruan</td>         <td>Nyala: berhasil terhubung ke server data <br>Berkedip: memperbarui subperlengkapan <br> Mati: tidak dapat menyambungkan ke server data</td>       </tr>       <tr>         <td colspan="2">Setelah menyelesaikan konfigurasi router asal, tunggu selama sekitar 10 menit hingga E-Net berhasil tersambung ke server data, kemudian indikator NET akan tetap menyala.</td>       </tr>     </tbody> </table> </escape>  

#### Deskripsi Status Indikator WLAN 

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table> <thead> <tr> <th>Definisi Indikator</th>         <th> Penjelasan Status</th>         </tr>     </thead>     <tbody>       <tr>          <td>BERJALAN (biru): <br> Indikator operasi, menunjukkan status operasional modul</td>          <td>Nyala: modul berjalan dengan normal <br> Mati: modul tidak berjalan dengan normal </td> </tr> <tr> <td>COM (hijau): <br> Indikator komunikasi, menunjukkan status koneksi router </td> <td>Nyala: berhasil terhubung ke router asal <br> Berkedip: mencoba terhubung ke router asal <br> Mati: gagal terhubung ke router asal </td> </tr> <tr> <td>NET (kuning): <br> Indikator jaringan, menunjukkan koneksi server atau status pembaruan </td> <td>Nyala: berhasil terhubung ke server data <br>Berkedip: <br>berkedip cepat menunjukkan upgrade modul berlangsung; <br> berkedip lambat menunjukkan komunikasi dengan inverter terganggu <br> Mati: gagal tersambung ke server data </td> </tr> <tr> <td colspan="2"> Setelah menyelesaikan konfigurasi router asal, tunggu selama sekitar 10 menit hingga WLAN berhasil tersambung ke server data, kemudian indikator NET akan tetap menyala. </td>       </tr>     </tbody> </table> </escape> 

#### Deskripsi status indikator (Eye V25, Eye V4, Eye S2, EyeM2) 

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table> <thead> <tr> <th> Tipe LED </th> <th>Penjelasan</th> <th>Status LED </th> <th> Penjelasan Status </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> BERJALAN: <br> Indikator Berjalan</td> <td rowspan="2"> menunjukkan apakah perangkat lunak dan perangkat keras milik modul berjalan dengan normal</td> <td> Berkedip sekali per detik </td> <td> Modul berjalan dengan normal </td> </tr> <tr> <td> Berkedip tidak teratur, stabil nyala atau mati </td> <td> Modul tidak berjalan dengan normal </td> </tr> <tr> <td rowspan="2"> COM: <br> Indikator komunikasi</td> <td rowspan="2"> Menunjukkan apakah komunikasi antara modul dan inverter normal</td> <td>Berkedip sekali per detik </td> <td> Komunikasi normal dengan inverter </td> </tr> <tr> <td> Berkedip tidak teratur, stabil nyala atau mati </td> <td> Komunikasi tidak normal dengan inverter </td> </tr> <tr> <td rowspan="2">NET: <br> Indikator jaringan</td> <td rowspan="2"> Menunjukkan Status sambungan antara perangkat dan server latar belakang </td> <td>Nyala </td> <td> Sambungan ke server latar belakang berhasil </td> </tr> <tr> <td> Mati </td> <td> Komunikasi tidak normal dengan server latar belakang </td> </tr> </tr> </tbody> </table> </escape> 

#### Deskripsi status indikator Eye (Eye V22, Eye V24) 

<escape> 
<table> 
<thead>
<tr> 
<th> Tipe LED </th> <th> Penjelasan</th> <th>Status LED </th> <th> Penjelasan Status </th> </tr> 
</thead> <tbody>
<tr> <td rowspan="2"> Indikator catu daya </td> 
<td rowspan="2">Menunjukkan apakah catu daya ke perlengkapan normal  </td> 
<td>Nyala </td> 
<td>  Catu daya ke perlengkapan saat ini normal  </td> 
</tr> 
<tr> 
<td> Mati </td><td> Tidak ada suplai daya ke perlengkapan saat ini </td> 
</tr> 
<tr> 
<td rowspan="3">  Indikator komunikasi  </td> 
<td rowspan="3"> Menunjukkan status komunikasi port seri RS485 perlengkapan </td> <td> Berkedip cepat (satu kedip setiap 0,5 detik, lima kedip berturut-turut) </td> <td> Komunikasi normal dengan inverter </td> 
</tr> 
<tr> <td> Berkedip lambat (satu kali kedip setiap 2 detik, 5 kedip berturut-turut)</td>         <td>Komunikasi normal dengan meteran</td>       </tr>       <tr>         <td>Mati</td>         <td>Tidak ada interaksi data</td>       </tr>       <tr>          <td rowspan="3">Indikator jaringan</td>          <td rowspan="3">Menunjukkan status sambungan jaringan perlengkapan</td>          <td>Berkedip</td>          <td>Tersambung ke jaringan</td>       </tr>       <tr>         <td>Nyala</td>         <td>Data berhasil diunggah</td>       </tr>       <tr>         <td>Mati</td>         <td>Tidak ada interaksi data</td>       </tr>     </tbody> </table> </escape><escape> <table>     <thead>         <tr>       

#### Deskripsi status indikator Logger1000 
![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)

<escape> <table>     <thead>         <tr>         <th>Indikator (cetak)</th>         <th>Warna LED</th>         <th>Status LED</th>         <th>Penjelasan Status</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Berjalan:<br> Indikator Berjalan</td>          <td rowspan="4">Merah/Hijau</td>         <td>Mati</td>         <td>Tidak ada catu daya eksternal yang tersambung</td>       </tr>       <tr>         <td>Berkedip lambat (Hijau)</td>         <td>Berjalan normal</td>       </tr>       <tr>         <td>Berkedip lambat (Merah)</td>         <td>Alarm perangkat</td>       </tr>       <tr>         <td>Nyala (Merah)</td>         <td>Gangguan operasi Logger1000</td>       </tr>       <tr>          <td rowspan="3">4G:<br>Indikator 4G*</td>          <td rowspan="3">Biru</td>         <td>Mati</td>         <td>Tidak ada komunikasi data</td>       </tr>       <tr>         <td>Nyala</td>         <td>4G berhasil tersambung</td>       </tr>       <tr>         <td>Berkedip lambat</td>         <td>Komunikasi data dalam proses</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> Indikator WLAN</td>          <td rowspan="3">Biru</td>         <td>Mati</td>         <td>Tidak ada komunikasi data</td>       </tr>       <tr>         <td>Nyala</td>         <td>WiFi berhasil tersambung</td>       </tr>       <tr>         <td>Berkedip lambat</td>         <td>Komunikasi data dalam proses</td>       </tr> </tbody> </table> </escape>  

Catatan: * Hanya Logger1000A yang dilengkapi dengan indikator 4G. 


#### Deskripsi status indikator EyeM4 
![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_0e713c2ca018fa15d919cc08b22aaa87_r.png)

<escape> <table>     <thead>         <tr>         <th>Tipe LED</th>         <th>Penjelasan</th>         <th>Status LED</th>         <th>Penjelasan Status</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Berjalan:<br> Indikator Berjalan</td>          <td rowspan="3">Menunjukkan apakah perangkat lunak dan perangkat keras milik modul berjalan dengan normal</td>         <td>Berkedip hijau</td>         <td>Operasi normal</td>       </tr>       <tr>         <td>Berkedip merah</td>         <td>	Gangguan inverter</td>         </tr>       <tr>         <td>Mati</td>         <td>Modul dimatikan</td></tr>       <tr>          <td rowspan="3">4G:<br>Indikator 4G</td>          <td rowspan="3">Menunjukkan status komunikasi modul dan stasiun dasar</td>         <td>Nyala</td>         <td>	Tersambung dengan stasiun dasar</td>       </tr>       <tr>         <td>Mati</td>         <td>	Tidak tersambung dengan stasiun dasar</td>       </tr>       <tr>         <td>Berkedip</td>         <td>	Pertukaran data dalam proses melalui kanal 4G</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> Indikator WLAN</td>          <td rowspan="3">	Menunjukkan status komunikasi modul dan router</td>         <td>Nyala</td>         <td>Tersambung ke router</td>       </tr>       <tr>         <td>Mati</td>         <td>	Tidak tersambung ke router</td>       </tr>       <tr>         <td>Berkedip</td>         <td>	Pertukaran data sedang diproses melalui WLAN</td>       </tr> </tbody> </table> </escape>

#### Status WiNet-S Indikator LED 

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_891124a38e371868d66b37ea9402708a_r.png)

<escape> <table>     <thead>         <tr>         <th>Indikator</th>         <th>Status</th>         <th>Penjelasan Status</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Berjalan</td>          <td>Mati</td>         <td>Tidak tersambung catu daya eksternal</td>       </tr>       <tr>         <td>Berkedip hijau</td>         <td>Operasi normal</td>         </tr>       <tr>         <td>Nyala merah</td>         <td>Gangguan modul</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Mati</td>         <td>Tidak ada pertukaran data</td>       </tr>       <tr>         <td>Nyala</td>         <td>WiFi berhasil tersambung</td>       </tr>       <tr>         <td>Berkedip lambat</td>         <td>Dalam pertukaran data</td>       </tr>       <tr>         <td>Berkedip cepat</td>         <td>Dalam mode smartConfig (mode default pabrik)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Mati</td>         <td>Tidak ada pertukaran data</td>       </tr>       <tr>         <td>Nyala hijau</td>         <td>Ethernet berhasil tersambung</td>       </tr>       <tr>         <td>Menyala hijau, berkedip merah</td>         <td>Dalam pertukaran data</td>       </tr> </tbody> </table> </escape>
</font>